.jetmenu {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    position: relative;
    list-style: none;
    background-color: #042740;
    font-size: 16px;
}
.hebrew-h1 {
    font-family: Arial,Tahoma;
    font-size: 32px;
}
a.suppliers-slider-title {
    color: #fff;
}
a.suppliers-slider-title {
    display: block;
    margin: 0;
    padding: 5px 8px;
    position: absolute;
    width: 100%;
    background-color: #042740;
    bottom: 0;
    text-align: center;
}

/* תפריט צבע קישורים */
.jetmenu > li > a:hover
{
color:#000000;
}

/*צבע מתאר כפתורים בתפריט */
.jetmenu > li {
    border-left: solid 1px #042740;
}

/*צבע טקסט בתפריט */
.jetmenu > li > a,
.jetmenu > li > a:hover
 {
    color: #fff;
}

a.article-title {
    background-color: #042740;
    color: #fff;
}